@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, sub, sup, tt, var,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td input form{ margin: 0; padding: 0; border: 0;	outline: 0;	font-weight: inherit;	font-style: inherit; font-size: 100%; font-family: inherit; }

.clear { 
	clear: both;
 	display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}


body{
	margin:0;
	padding:0;	
	font:normal 12px tahoma;
	background:url(../images/bg-detail.jpg) repeat-x   
}
img.bgfull{
  position:fixed; 
  /* Preserve aspet ratio */
  min-width: 100%;
  min-height:100%;
  z-index:0;
}

.clr{
	clear:both	
}

/* FONT */
@font-face {
    font-family: 'Roboto Condensed';
    src: url('font/RobotoCondensed-Regular-webfont.eot');
    src: url('font/font/RobotoCondensed-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/RobotoCondensed-Regular-webfont.woff') format('woff'),
         url('font/RobotoCondensed-Regular-webfont.ttf') format('truetype'),
         url('font/RobotoCondensed-Regular-webfont.svg#roboto_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family:'ThaiSansNeue-SemiBold';
	src:url(../font/ThaiSansNeue-SemiBold.eot);
	behavior: url(css/ie-css3.htc);

}
@-moz-document url-prefix() { 
 @font-face {
	font-family:'ThaiSansNeue-SemiBold';
	src: local('ThaiSansNeue-SemiBold'),
         url(../font/ThaiSansNeue-SemiBold.ttf) format('truetype');
}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
 @font-face {
	font-family:'ThaiSansNeue-SemiBold';
	src: local('ThaiSansNeue-SemiBold'),
         url(../font/ThaiSansNeue-SemiBold.ttf) format('truetype');
}
}


#wrapper{
	width:100%;

}
#container{
	width:960px;
	float:none;
	margin:0 auto;
	z-index:99;
	position:relative;
}

#header{
	width:960px;
	float:left;
	position: relative;
}
#header a.logo{
	display:block;	
	width:98px;
	height:41px;
	/*background:url(../images/logo.png) no-repeat;*/
	float:left;
	margin-top:15px
}
#header .main-menu{
	width:955px;
	margin-top:15px;
	font-size:13px;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform:uppercase;
	float:left;
	border-top:10px solid #660e66;
	background:url(../images/bg-menu.jpg) repeat-x;
	height:50px;
	letter-spacing:1px;
	-moz-text-shadow: 0px 1px 0px #fff;
	-webkit-text-shadow: 0px 1px 0px #fff;
	text-shadow: 0px 1px 0px #fff;
	padding-top:14px;
	padding-left:5px
}
#header .main-menu span{
	width:684px;
	float:left;
	display:block
}
#header .main-menu span.search{
	width:269px;
	float:right;
	position:relative;
	height:50px
}
#header .main-menu span.search a{
	padding:0;
	border:none;
	width:173px;
	position:absolute;
	right:0;
	bottom:0;
	margin:0
}
#header .main-menu span.search input{
	width:220px;
	background: #fff  url(../images/magnify_glass.jpg) 235px center no-repeat; 	
}
#header .main-menu a{
	display:block;
	text-decoration:none;
	color:#4c4c4c;
	padding:3px 5px;
	-moz-transition: color 0.2s ease-out 0s;
	-webkit-transition: color 0.2s ease-out 0s;
	float:left;
	width:151px;
	margin-right:10px;
	background:url(../images/arrow-g.png) no-repeat right;
	border-bottom:1px solid #ddd
}
#header .main-menu a:hover,#header .main-menu a.selected{
	color:#fff;
	background:url(../images/arrow-w.png) no-repeat right #b187b1;
	-moz-text-shadow: 0px 0px 0px none;
	-webkit-text-shadow: 0px 0px 0px #fff;
	text-shadow: 0px 0px 0px #fff;
}
#header .main-menu span.search a:hover{
	background:none	
}

#main{
	width:960px;
	float:left;
	margin:20px 0 50px 0;
	position:relative;
	color:#333;
	padding-bottom:100px
}
#main .news-update{
	width:430px;
	height:160px;
	padding:20px;
	/*background:url(../images/bg-news.png)*/
	background:url(../images/bg-box3.png)
}
#main .news-update h1{
	margin:0;
	padding:0;
	font:26px 'Roboto Condensed', tahoma;
	color:#51034f;
	padding-bottom:10px;
	border-bottom:1px solid #ddd;
	margin:0;
	margin-bottom:10px
}
#main .news-update h1 span{
	font-size:22px;
	color:#943c92;
	line-height:16px	
}
#main .news-update ul.bxslider {
	margin:0;
	padding:0;
	overflow: hidden;
}
#main .news-update ul.bxslider li{
	width:475px;
	height: 75px;
}
#main .news-update ul.bxslider li .date{
	background:#51034f;
	color:#fff;
	font-size:40px;
	font-weight:bold;
	font-family: 'Roboto Condensed', sans-serif;
	padding:20px 15px;
	width:45px;
	height:35px;
	float:left;
	text-align:center;
	line-height:24px;
	margin-right:15px
}
#main .news-update ul.bxslider li .date span{
	font-size:14px;
	font-weight:normal	
}
#main .news-update ul.bxslider li .title{
	font:16px 'Roboto Condensed', tahoma;
	color:#51034f;
	margin-bottom:5px
}
#main .news-update ul.bxslider li .desc{	
	font:12px tahoma;
	color:#5c5c5c;
}
#main .news-update ul.bxslider li a{
	text-decoration:none;
	color:#51034f;
	font-size:11px;
	font-weight:bold	
}
#main .news-update ul.bxslider li a:hover{
	text-decoration:underline	
}
/*#main .news-update{
	width:475px;
	height:210px;
	padding:25px;
	background:url(../images/bg-news.png)	
}
#main .news-update h1{
	margin:0;
	padding:0;
	font:30px 'Roboto Condensed', tahoma;
	color:#51034f;
	padding-bottom:20px;
	border-bottom:1px solid #ddd;
	margin-bottom:20px
}
#main .news-update h1 span{
	font-size:25px;
	color:#943c92;
	line-height:20px	
}
#main .news-update ul.bxslider {
	margin:0;
	padding:0;

}
#main .news-update ul.bxslider li{
	width:475px;	
}
#main .news-update ul.bxslider li .date{
	background:#51034f;
	color:#fff;
	font-size:44px;
	font-weight:bold;
	font-family: 'Roboto Condensed', sans-serif;
	padding:20px 15px;
	width:55px;
	height:45px;
	float:left;
	text-align:center;
	line-height:28px;
	margin-right:20px
}
#main .news-update ul.bxslider li .date span{
	font-size:14px;
	font-weight:normal	
}
#main .news-update ul.bxslider li .title{
	font:18px 'Roboto Condensed', tahoma;
	color:#51034f;
	margin-bottom:5px
}
#main .news-update ul.bxslider li .desc{	
	font:12px tahoma;
	color:#5c5c5c;
}
#main .news-update ul.bxslider li a{
	text-decoration:none;
	color:#51034f;
	font-size:11px;
	font-weight:bold	
}
#main .news-update ul.bxslider li a:hover{
	text-decoration:underline	
}*/
#strip{
	width:100%;
	/*position:absolute;*/
	bottom:89px
}
#strip .block{
	background: url(../images/bg-box3.png);
	padding:25px 0 10px;	
	width:100%;
	text-align:center
}

#main_boxes {
	width: 960px;
	margin: auto;	
}
#main_boxes .box{
	width:31%;
	text-align:left;
	float: left;
	margin-right: 2%;
	margin-bottom: 15px;
}

#main_boxes .box:nth-child(3n){
	margin-right: 0;	
}

.our_chain {
	padding-top: 23px;	
}

#strip .block .box h2{
	font:17px 'Roboto Condensed', tahoma;
	color:#51034f;
	margin:0;
	margin-bottom:5px
	
}
#strip .block .box h2 span{
	color:#943c92	
}
#strip .block .box a{
	display:block;
	text-decoration:none;
	color:#333;
	background:url(../images/bg-menu.jpg) repeat-x bottom;
	width: 100%;
}
#strip .block .box a img{
	border:1px solid #ccc;
	width: 100%;
	display: block;	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#strip .block .box a span{
	display:block;
	padding:5px;

}
#footer{
	width:100%;
	background:url(../images/bg-footer.jpg) repeat-x;
	padding:30px 0;
	/*position:fixed;*/
	bottom:0;
	z-index:99
}
#footer .contain{
	width:960px;
	float:none;
	margin:0 auto;
	color:#b188b1;
	font:10px 'Roboto Condensed', tahoma;
	text-transform:uppercase;
	position:relative
}

#footer .contain img.call{
	position:absolute;
	right:0;
	margin-top:-25px	
}

#footer_nav {
	float: left;	
}

#footer_nav a{
	color:#fff;
	font:11px 'Roboto Condensed', tahoma;
	text-decoration:none;
	margin-right:20px;	
}

#call_center {
	border: 1px solid #a781a6;
	width: 223px;
	height: 47px;
	line-height: 47px;
	text-align: center;
	color: #a781a6;
	font-size: 16px;
	position: absolute;
	right: 0;
	top: -9px;	
}

#call_center a{
	color: #fff;
	font-size: 16px;
	text-decoration: none;	
}

/********* supersized *********/

#supersized-loader { position:absolute; top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:url(../images/progress.gif) no-repeat center center;}
	
#supersized {  display:block; position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%; }
#supersized img { width:auto; height:auto; position:relative; display:none; outline:none; border:none; }
#supersized.speed img { -ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges; }	/*Speed*/
#supersized.quality img { -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; }			/*Quality*/

#supersized li { display:block; list-style:none; z-index:-30; position:fixed; overflow:hidden; top:0; left:0; width:100%; height:100%; background:#111; }
#supersized a { width:100%; height:100%; display:block; }
#supersized li.prevslide { z-index:-20; }
#supersized li.activeslide { z-index:-10; }
#supersized li.image-loading { background:#111 url(../images/progress.gif) no-repeat center center; width:100%; height:100%; }
#supersized li.image-loading img{ visibility:hidden; }
#supersized li.prevslide img, #supersized li.activeslide img{ display:inline; }

#subscribe_form {
	position: absolute;
	top: 50px;
	width: 90%;
	padding: 10px 5%;
	background: #dfdfdf;
	z-index: 100;
	display: none;
	right: 0;	
}

#subscribe_input {
	width: 161px !important;
	background: #fff !important;	
}

#subscribe_btn {
	width: 70px !important;
	background: #51034f !important;
	border: none;
	height: 18px;
	color: #fff;
	cursor: pointer;
	border-radius: 3px;	
}

#our_chain_container {
	width: 100%;
	list-style: none;	
}

#our_chain_container li{
	width: 32%;
	margin-right: 2%;
	float: left;	
}

#our_chain_container li:nth-child(3n){
	margin-right: 0;	
}

#our_chain_container li img{
	max-width: 100%;
	display: block;	
}

#contact_form {
	width: 60%;
	margin: auto;	
}

.contact_head {
	color: #fff;
	height: 30px;
	background: #660e66;
	padding:  0 10px;
	line-height: 30px;
	font-size: 14px;
	font-weight: bold;
	margin-top: 20px;	
}

.input_box {
	padding: 0 10px;
	margin-top: 15px;
	min-height: 25px;
	max-height: 35px;
	line-height: 25px;	
}

.input_box label{
	width: 30%;
	float: left;
	text-align: right;
}

.contact_input {
	width: 65%;
	float: right;
	border: 1px solid #999999;
	height: 25px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 5px;	
}

#message_container {
	padding: 15px 10px 0;	
}

#message_container textarea{
	width: 100%;	
}

#message_box {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	height: 95px;
	border: 1px solid #999999;
	border-radius: 5px;	
}

#send_btn {
	text-align: center;
	  background-color: #51034F;
	  background-image: -webkit-gradient(linear, left top, left bottom, from(#51034F), to(#380236));
	  background-image: -webkit-linear-gradient(top, #51034F, #380236);
	  background-image:    -moz-linear-gradient(top, #51034F, #380236);
	  background-image:      -o-linear-gradient(top, #51034F, #380236);
	  background-image:         linear-gradient(to bottom, #51034F, #380236);
	  border-radius: 5px;	
	  color: #fff;
	  font-family: 'Roboto Condensed', sans-serif;
	  border: none;
	  width: 100px;
	  height: 29px;
	  margin: 40px auto 0;
	  display: block;
	  font-size: 14px;
	  cursor: pointer;
}

#job_list {
	width: 100%;
	list-style: none;
	float: left;
	padding: 20px 0 0 ;
}

#job_list li{
	width: 32%;
	margin-right: 2%;
	border: 1px solid #ddd;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	margin-bottom: 20px;
}

#job_list li:nth-child(3n){
	margin-right: 0;	
}

.job_list_detail {
	padding: 20px 15px;
	position: relative;
	height: 120px;	
}

.job_list_detail h2{
	color: #51034f;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 15px;	
}

.job_list_detail h3{
	display: inline;
	color: #51034f;
	font-weight: bold;	
}

.more_info_btn {
	position: absolute;
	bottom: 20px;
	right: 15px;
	text-align: center;
	  background-color: #b187b1;
	  border-radius: 5px;	
	  color: #fff;
	  font-family: 'Roboto Condensed', sans-serif;
	  border: none;
	  padding: 5px 10px;
	  margin: 40px auto 0;
	  display: block;
	  cursor: pointer;	
}


#job_detail {
	width: 60%;
	float: left;	
}

#job_detail h3{
	display: inline;
	color: #51034f;
	font-weight: bold;	
}

#apply_form_container {
	float: right;
	width: 38%;	
}

#apply_form_container h2 {
	color: #51034f;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 20px;;
}

#apply_option {
	width: 100%;
	border: 1px solid #ccc;
	border-bottom: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	float: left;	
}

#apply_option a{
	display: block;
	width: 50%;
	float: left;
	text-align: center;
	background: url(../images/bg-tab.png) repeat-x #f6f6f6;
	color:#af5baf !important;
	text-transform:uppercase;
	font:14px 'Roboto Condensed', tahoma;
	text-decoration:none;
	padding:10px 0;	
	-moz-text-shadow: 0px 1px 0px #fff;
	-webkit-text-shadow: 0px 1px 0px #fff;
	text-shadow: 0px 1px 0px #fff;
	letter-spacing: 0;
}

#apply_option a.active{
	background: url(../images/bg-tab.png) repeat-x #eaeaea;
	color: #51034f !important;
}

#apply_form_option {
	background: #eaeaea;
	padding: 5px 15px 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #ccc;
	border-top: 0;		
}

.apply_box {
	padding: 0;
	margin-top: 15px;
	min-height:25px;
	max-height:35px;
/*	height: 25px;*/
	line-height: 25px;	
}

.apply_box label{
	width: 20%;
	float: left;
}

.apply_input {
	width: 75%;
	float: right;
	border: 1px solid #999999;
	height: 25px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 5px;
}

.apply_resume {
	width: 75%;
	float: right;	
}

.apply_btn {
	text-align: center;
	  background-color: #51034F;
	  background-image: -webkit-gradient(linear, left top, left bottom, from(#51034F), to(#380236));
	  background-image: -webkit-linear-gradient(top, #51034F, #380236);
	  background-image:    -moz-linear-gradient(top, #51034F, #380236);
	  background-image:      -o-linear-gradient(top, #51034F, #380236);
	  background-image:         linear-gradient(to bottom, #51034F, #380236);
	  border-radius: 5px;	
	  color: #fff;
	  font-family: 'Roboto Condensed', sans-serif;
	  border: none;
	  width: 100px;
	  height: 29px;
	  margin: 15px 0 0;
	  display: block;
	  font-size: 14px;
	  cursor: pointer;
	  float: right;
}

.apply_textarea {
	width: 75%;
	float: right;
	border: 1px solid #999999;
	height: 100px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 5px;	
}

#apply_fill_form {
	display: none;	
}

#mobile_nav_btn_container {
	position: absolute;
	right:0;
	padding: 23px 15px;
	cursor: pointer;
	display: none;	
}

#mobile_nav_btn_container.open {
	background: #660e66;	
}

.mobile_dash {
	width: 35px;
	height: 5px;
	background: #660e66;
	margin-bottom: 5px;	
}

#mobile_nav_btn_container.open .mobile_dash {
	background: #fff;	
}

.mobile_dash:last-child {
	margin-bottom: 0;	
}

#mobile_nav {
	position: absolute;
	width: 100%;
	background: #660e66;
	list-style: none;
	z-index: 999;
	top: 80px;
	display: none;	
}

#mobile_nav li {
	border-bottom: 1px solid #fff;
	padding: 8px 15px;	
}

#mobile_nav li:last-child {
	border-bottom: 0;	
}

#mobile_nav li a{
	display: block;
	color: #fff;
	background: url(../images/arrow-w.png) no-repeat right center;
	text-decoration: none;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	text-transform:uppercase;
}

#mobile_search {
	width: 100%;
	border: none;
	height: 20px;
	background: #fff url(../images/magnify_glass.jpg) 98% center no-repeat;
	padding-left: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#subscribe_mobile {
	background: none !important;	
}

#subscribe_form_mobile {
	width: 100%;
	padding-top: 5px;
	display: none;	
}

#subscribe_input_mobile {
	width: 65%;
	border: none;
	height: 20px;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 5px;	
}

#subscribe_btn_mobile {
	width: 30%;
	background: #b187b1;
	border: none;
	height: 20px;
	color: #fff;
	cursor: pointer;
	border-radius: 3px;
	float: right;
}

#language_change {
	display: inline-block;
	float: right;
	position: absolute;
	top: 34px;
	right: 15px;
	color: #660e66;	
}

#language_change a{
	text-decoration: none;
	color: #660e66;
}

#language_change a.lang_select{
	color: #fff;
	background: #660e66;
	padding: 8px;	
}

/********* ipad ********/
@media only screen
and (max-width : 980px) and (min-width : 730px) {
	
	#container {
		width: 720px;
		float: none;
		margin: 0 auto;
		z-index: 99;
		position: relative;
	}
	#header {
		width: 720px;
		float: left;
	}
	
	#header .main-menu{
		width:715px;
		margin-top:15px;
		font-size:13px;
		font-family: 'Roboto Condensed', sans-serif;
		text-transform:uppercase;
		float:left;
		border-top:10px solid #660e66;
		background:url(../images/bg-menu.jpg) repeat-x;
		height:50px;
		letter-spacing:1px;
		-moz-text-shadow: 0px 1px 0px #fff;
		-webkit-text-shadow: 0px 1px 0px #fff;
		text-shadow: 0px 1px 0px #fff;
		padding-top:14px;
		padding-left:5px
	}
	
	#header .main-menu span {
		width: 514px;
		float: left;
		display: block;
	}
	
	#header .main-menu span.search {
		width: 199px;
		float: right;
		position: relative;
		height: 50px;
	}
	
	#header .main-menu span.search input {
		width: 178px;
		background: #fff url(../images/magnify_glass.jpg) 162px center no-repeat;
	}
	
	#subscribe_input {
		width: 99px !important;
		background: #fff !important;
	}
	
	#main {
		width: 720px;
		float: left;
		margin: 20px	 0 50px 0;
		position: relative;
		color: #333;
	}
	
	#footer .contain {
		width: 720px;
		float: none;
		margin: 0 auto;
		color: #b188b1;
		font: 10px 'Roboto Condensed', tahoma;
		text-transform: uppercase;
		position: relative;
	}
	
	#contact_form {
		width: 80%;
		margin: auto;
	}
	
	.job_list_detail {
		padding: 20px 15px;
		position: relative;
		height: 150px;
	}
	
	#main_boxes {
		width: 720px;
		margin: auto;
	}
	
	#b_search {
		display: none;	
	}
	
}

/********* mobile ********/
@media only screen
and (max-width : 729px) and (min-width : 50px) {
	
	body {
		margin: 0;
		padding: 0;
		font: normal 12px tahoma;
		background: url(../images/bg-detail.jpg) repeat-x ;
	}

	#header .main-menu{
		display: none;	
	}
	
	#container {
		width: 85%;
		float: none;
		margin: 0 auto;
		z-index: 99;
		position: relative;
	}
	#header {
		width: 100%;
		float: left;
		border-top: 10px solid #660e66
	}
	
	#main {
		width: 100%;
		float: left;
		margin: 20px	 0 50px 0;
		position: relative;
		color: #333;
	}
	
	#contact_form {
		width: 100%;
		margin: auto;
	}
	
	#footer {
		width: 100%;
		background: #51034f url(../images/bg-footer.jpg) repeat-x;
		padding: 70px 0 20px;
	}
	
	#footer .contain {
		width: 85%;
		float: none;
		margin: 0 auto;
		color: #b188b1;
		font: 10px 'Roboto Condensed', tahoma;
		text-transform: uppercase;
		position: relative;
	}
	
	#footer_nav {
		float: none;
		text-align: center;
	}
	
	#footer_nav a{
		display: none;
		
	}

	#call_center {
		border: 1px solid #a781a6;
		width: 223px;
		height: 47px;
		line-height: 47px;
		text-align: center;
		color: #a781a6;
		font-size: 16px;
		position: absolute;
		right: 50%;
		top: -50px;
		margin-right: -111px;
	}
	
	.input_box {
		padding: 0 10px;
		margin-top: 15px;
		height: auto;
		line-height: normal;
	}
	
	.input_box label {
		width: 100%;
		float: none;
		text-align: left;
		margin-bottom: 5px;
		display: block;
	}
	
	.contact_input {
		width: 100%;
		float: none;
		border: 1px solid #999999;
		height: 25px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 5px;
	}
	
	#job_list li {
		width: 100%;
		margin-right: 0;
		border: 1px solid #ddd;
		float: none;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		margin-bottom: 20px;
	}
	
	.job_list_detail {
		padding: 20px 15px;
		position: relative;
		height: 150px;
	}
	
	#job_detail {
		width: 100%;
		float: left;
	}
	
	#apply_form_container {
		float: right;
		width: 100%;
	}
	
	#our_chain_container li {
		width: 100%;
		margin-right: 0;
		float: none;
		margin-bottom: 30px;
	}
	
	#our_chain_container li:last-child {
		margin-bottom: 0;	
	}
	
	#main_boxes {
		width: 85%;
		margin: auto;
	}
	
	#main_boxes .box {
		width: 100%;
		text-align: left;
		float: none;
		margin-right: 0;
		margin-bottom: 15px;
	}
	
	.our_chain {
		padding-top: 0;
	}
	
	#main .news-update {
		width: 100%;
		height: auto;
		padding: 15px;
		background: url(../images/bg-news.png);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	#main .news-update h1 {
		margin: 0;
		padding: 0;
		font: 18px 'Roboto Condensed', tahoma;
		color: #51034f;
		padding-bottom: 10px;
		border-bottom: 1px solid #ddd;
		margin: 0;
		margin-bottom: 10px;
	}
	
	#main .news-update h1 span {
		font-size: 18px;
		color: #943c92;
		line-height: normal;
	}
	
	#main .news-update ul.bxslider li .date{
		background:#51034f;
		color:#fff;
		font-size:40px;
		font-weight:bold;
		font-family: 'Roboto Condensed', sans-serif;
		padding:20px 15px;
		width:45px;
		height:35px;
		float:none;
		text-align:center;
		line-height:24px;
		margin-right: 0;
		margin-bottom: 15px;
	}
	
	#main .news-update ul.bxslider li {
		width: 100%;
		height: auto;
		margin-bottom: 20px;
	}
	#strip {
		width: 100%;
		position: relative;
		padding-top: 0px;
		padding-bottom:20px
	}
	
	#mobile_nav_btn_container {
		position: absolute;
		right:0;
		padding: 23px 15px;
		cursor: pointer;
		display: block;	
	}
	
	#language_change {
		display: inline-block;
		float: right;
		position: absolute;
		top: 29px;
		right: 73px;
		color: #660e66;	
	}

	#language_change a.lang_select{
		color: #fff;
		background: #660e66;
		padding: 7px;	
	}

}
.resume_msg{margin-left:25%;}
.resume_small{margin-left:25%;font-size:11px; color:#666;}
.resume_error{ color:#F00; font-size:11px;}
#apply_form_container2 {
/*	float: left;*/
	width: 38%;
}
/*#apply_form_container2 #table_job_form{background:EAEAEA !important;}*/
/*#apply_form_container2 .job_form td{background:EAEAEA !important; padding:8px;}*/

.div_job_form{background:#EAEAEA; margin:0;}
.table_job_form{background:#EAEAEA;padding:30px 60px 0 60px;}
.table_job_form .header{padding:6px;background:#660E66; font-size:13px; font-weight:bold; color:#FFF; padding-left:5px;}
.table_job_form td{padding:6px;border-bottom:1px solid #CCC; border-right:none;}
.apply_input2 {
	width: 55%;
	float: left;
	border: 1px solid #999999;
	height: 25px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 5px;
}
.apply_input_small2 {
	width: 30%;
	float: left;
	border: 1px solid #999999;
	height: 25px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 5px;
}

/*************** Pagination ***************/

#main-content .pagination {
                text-align: right;
                padding: 20px 0 5px 0;
                font-family: Tahoma, Geneva, sans-serif;
                font-size: 10px;
                }
.pagination a {
				border: 1px solid #ddd; /*Edit by Pack*/
                margin: 0 3px 0 0; /*Edit by Pack*/
                padding: 3px 6px;
                }

.pagination a.number {
				border: 1px solid #ddd;
                }

.pagination a.current {
                background: #40033E url('../images/bg-button-sky.gif') top left repeat-x !important;
                border-color: #40033E  !important;
                color: #fff !important;
				margin-left:3px; /*Edit by Pack*/
                }
				
.pagination a.current:hover {
				text-decoration: underline;
                }

div .careers .list_item_news{width:70%; padding:8px 0 0 0; margin:0 0 5px 0; background:#FFF; padding:15px 0 10px 0; border-bottom:1px dashed #7D347D; margin:auto;}
div .careers .list_item_news .img_box_news{ float:left;background:#FFF; width:155px; height:115px; margin:0;}
div .careers .list_item_news .title_box_news{ width:470px; color:#7D347D; font-weight:bold; font-size:14px; padding-bottom:5px; padding:0px 0 0 5px; text-align:left;}
div .careers .list_item_news .title_box_news a{ color:#7D347D; text-decoration:none;}
div .careers .list_item_news .date_box_news{ float:left; width:470px; color:#999; font-size:12px; padding:5px; text-align:left;}
div .careers .list_item_news .intro_box_news{width:470px; color:#666; font-size:12px; padding:5px; text-align:left;}
div .careers .list_item_news .view_box_news{ float:left; width:470px; color:#000; font-size:12px; padding:5px; text-align:left;}